## /inc/DAViCalSession.php

Description

DAViCal extensions to AWL Session handling

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2

Classes

Class | Description
--- | ---
DAViCalSession | A class for creating and holding session information.

Includes
include_once ('DAVResource.php') (line 38)
require ('Session.php') (line 37)

We extend the AWL Session class.

Variables
Strict Standards: Only variables should be passed by reference in /usr/share/php/PhpDocumentor/phpDocumentor/Smarty-2.6.0/libs/Smarty_Compiler.class.php on line 712 Warning: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in /usr/share/php/PhpDocumentor/phpDocumentor/Smarty-2.6.0/libs/Smarty_Compiler.class.php on line 370
resource $session The session object is global. (line 17)

- name: $session The session object is global.

Functions
local_session_sql (line 26)

- todo: Make this a defined constant

void local_session_sql ()

Documentation generated on Wed, 04 Jul 2012 10:13:07 +0000 by phpDocumentor 1.4.3